/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

[lang="ja"] { font-family: "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Osaka", "MS PGothic", 'ＭＳ Ｐゴシック', sans-serif; }

a { color:#0d84c0; }

#top { position: relative; background-color:#5eb95e; }
#top #top-nav { /* background: url('http://cdn.etoeto.com/images/top-bear-white.png') no-repeat left bottom; */  }
#header { background-color:#62bd62 !important; border:none; }
body.has-top-nav #header { padding-top:10em; } 
#header #logo, #header hgroup { margin-bottom:5em; }
ul.cart { display:none; }
#header p { margin-bottom:3em; color:#e4ffe4; font-family:'Open Sans', arial, sans-serif; font-size:2em; text-shadow:none; }
#wrapper { transition:none; }

/* Homepage Sections */
body.has-top-nav #feature1 { padding-top: 3.505em; }
#feature1 { margin: 0; padding: 5.847em 0 1.618em; clear: both; position: relative; text-align: center; background: #0e90d2; background-image:url('http://cdn.etoeto.com/images/feature1.jpg'); background-repeat:no-repeat; position:top left; }
#feature1 h2 { font-size:2.2em; text-align:center; color: #000; opacity:0.7; text-shadow: 1px 1px 0px #caedff;}
#feature1 p { font-size: 1.2em; line-height: 1.25; font-weight:bold; color: #caedff; opacity:0.7; text-align:center; text-shadow: 1px 1px 0px #000; }
#feature1 p a { color: #fff; text-decoration: underline; }
#feature1 p a:hover { text-decoration: none; }

body.has-top-nav #feature2 { padding-top: 3.505em; }
#feature2 { margin: 0; padding: 5.847em 0 1.618em; clear: both; position: relative; text-align: center; background: #fad232; background-image:url('http://cdn.etoeto.com/images/feature2.jpg'); background-repeat:no-repeat; position:top left; }
#feature2 h2 { font-size:2.2em; text-align:center; color: #000; opacity:0.7; text-shadow: 1px 1px 0px #fff;}
#feature2 p { font-size: 1.2em; line-height: 1.25; font-weight:bold; color: #222; opacity:0.9; text-align:center; text-shadow: 1px 1px 0px #fff; }
#feature2 p a { color: #fff; text-decoration: underline; }
#feature2 p a:hover { text-decoration: none; }

body.has-top-nav #feature3 { padding-top: 3.505em; }
#feature3 { margin: 0; padding: 5.847em 0 1.618em; clear: both; position: relative; text-align: center; background: #8058a5; background-image:url('http://cdn.etoeto.com/images/feature3.jpg'); background-repeat:no-repeat; position:top left; }
#feature3 h2 { font-size:2.2em; text-align:center; color: #000; opacity:0.7; text-shadow: 1px 1px 0px #f3e5ff;}
#feature3 p { font-size: 1.2em; line-height: 1.25; font-weight:bold; color: #f3e5ff; opacity:0.7; text-align:center; text-shadow: 1px 1px 0px #000; }
#feature3 p a { color: #fff; text-decoration: underline; }
#feature3 p a:hover { text-decoration: none; }

body.has-top-nav #feature4 { padding-top: 3.505em; }
#feature4 { margin: 0; padding: 5.847em 0 1.618em; clear: both; position: relative; text-align: center; background: #dd514c; background-image:url('http://cdn.etoeto.com/images/feature4.jpg'); background-repeat:no-repeat; position:top left; }
#feature4 h2 { font-size:2.2em; text-align:center; color: #000; opacity:0.7; text-shadow: 1px 1px 0px #ffd5d4;}
#feature4 p { font-size: 1.2em; line-height: 1.25; font-weight:bold; color: #ffd5d4; opacity:0.8; text-align:center; text-shadow: 1px 1px 0px #000; }
#feature4 p a { color: #fff; text-decoration: underline; }
#feature4 p a:hover { text-decoration: none; }

body.has-top-nav #feature5 { padding-top: 3.505em; }
#feature5 { margin: 0; padding: 5.847em 0 1.618em; clear: both; position: relative; text-align: center; background: #62bd62; background-image:url('http://cdn.etoeto.com/images/feature5.jpg'); background-repeat:no-repeat; position:top left; }
#feature5 h2 { font-size:2.2em; text-align:center; color: #000; opacity:0.7; text-shadow: 1px 1px 0px #d8ffd8;}
#feature5 p { font-size: 1.2em; line-height: 1.25; font-weight:bold; color: #d8ffd8; opacity:0.8; text-align:center; text-shadow: 1px 1px 0px #000; }
#feature5 p a { color: #fff; text-decoration: underline; }
#feature5 p a:hover { text-decoration: none; }

#disqus_thread { margin-top:30px; }

/* GENERAL */
h1.pagetitle { font-size:60px; text-align:center; }
.post header, .type-page header, .type-feature header, .type-testimonial header, .article-content header { text-align:left; margin-bottom:1.12em; } 

.fullwidth p { font-size:20px; line-height:32px;}
p .audiojs { margin-bottom:0em; }
.fullwidth ol { font-size:20px;line-height:32px; padding-left:30px;}
.pagetitle { font-size:48px; text-align:center; }
.single.logged-in #main .type-course header h1 { margin-right:0; text-align:none; }
.fullwidth h2 { font-size: 2em; }
.audiojs { margin-bottom:0; padding-bottom:0;}


#post-entries .nav-next a { background-color: #dd514c; color:#fff; border-color:#f94342;}
#post-entries .nav-next a:hover { background-color: #b92f09; border-color:#db4645;}
#post-entries .nav-prev a { background-color: #dd514c; color:#fff; border-color:#f94342;}
#post-entries .nav-prev a:hover { background-color: #b92f09; border-color:#db4645;}
.post img, .type-page img, .type-feature img, .type-testimonial img, .article-content img, .post img.thumbnail, .type-page img.thumbnail, .type-feature img.thumbnail, .type-testimonial img.thumbnail, .article-content img.thumbnail { -webkit-background-clip:none; background-clip:none; border:none; border-bottom-left-radius:0; border-bottom-right-radius:0; border-top-left-radius:0; border-top-right-radius:0; }
#post-entries .nav-prev, #post-entries .nav-next { max-width:320px; }

.browse-featured { position:relative; margin-bottom: 10px; }
.browse-featured-title { position: absolute; bottom:0; left:0; opacity:0.9; padding:20px 30px 20px; background-color:#333; color:#fff; }
.browse-featured-title h2 { margin:0 0 0 0; color:#fff; font-size: 28px;}
.browse-featured-title a { margin:0; color:#fff; }
.browse-featured-title a:hover { margin:0; color:#fff; text-decoration:none; }
.browse-featured-title p { margin:0; color:#fff; font-size:18px; line-height: 24px; }

.latest-materials { margin-bottom:30px; }
.latest-materials h2 { font-size:36px; margin-bottom: 0px; background-color:#5eb95e; padding: 20px 15px; color:#fff; }
.latest-materials ul { margin:0 !important; }
.latest-materials ul li { list-style:none; font-size:24px; padding: 10px 15px; background-color:#fafafa; }
.latest-materials ul li:hover { background-color:#76d776; }
.latest-materials a { color:#111; font-weight:bold; }
.latest-materials a:hover { text-decoration:none; color:#fff; text-shadow: 1px 1px #4fb94f; }
.browse-more {  }
.browse-more p { line-height:40px; }
.browse-more a { padding:4px 8px; background-color:#dd514c; color:#fff; margin-right:1px; }
.browse-more a:hover { background-color:#cc3e39; text-decoration:none; }

.tocmenu {  }
.tocmenu h1 { background-color:#fffdc0; padding:5px 0; text-align:center; margin-top:30px;}
.tocbox { width:340px; float:left; margin-right:13px;}
.tocboxlast { width:340px; float:right; }

.pricebox { width:33%; float:left; }
.pricebox-inside { padding:20px; }
.pricebox h2 { text-align:center; font-size: 32px; margin-bottom:0; text-transform:uppercase; }
.pricebox h3 { text-align:center; font-size:12px; text-transform:uppercase; }
.pricebox p { text-align:left; font-size:14px; line-height:18px; margin-bottom:18px; }

.space {margin-top:30px;}
.hareru { clear: both; }

/* FORUMS */
.topic header h1, .forum header h1 { font-size:50px; margin-bottom:10px; }
.topic header h1 a, .forum header h1 a { color:#0e90d2; }
.topic header h1 a:hover, .forum header h1 a:hover { text-decoration:none; }
.post-date-author { margin-bottom:10px; display:none; }
.bbp-author-avatar {  }
.avatar { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; padding:0 !important; display:inline !important; margin-top:-5px; }
.bbp-breadcrumb-home { display:none; }
.bbp-breadcrumb p { font-size:14px; }
.bbp-forum-title { font-size:18px; font-weight:bold; }
.bbp-topic-permalink { font-size:18px; font-weight:bold; }
img { vertical-align:middle; }
.bbp-topic-started-by { display:none; }
.reply p { font-size:14px; line-height:20px;}
#bbpress-forums div.odd, #bbpress-forums ul.odd { background-color:#fff; }
#bbpress-forums div.even, #bbpress-forums ul.even { background-color:#fff; }
#bbpress-forums li.bbp-header { background-color:#82dc82; border:none; }
.bbp-topics { border:1px solid #82dc82 !important; }
.forum-titles { color:#fff; }
#bbpress-forums li.bbp-footer { background-color:#82dc82;}
div.bbp-template-notice.info { background-color:#fad232; border-color:#ebc42a; display:none; }
#favorite-toggle a { color:#fff; }
#subscription-toggle a { color:#fff; }
.bbp-forum-freshness .bbp-topic-meta { display:none; }
.bbp-forums { border:1px solid #82dc82 !important; }
blockquote { padding-left:20px; border-left:3px solid #ddd; }
cite { font-weight:bold !important; font-style:normal; }
cite a { font-weight:bold !important; }
.bbp-forum-content p { font-size:14px; line-height:20px; }

/* LESSONS */

.lesson-excerpt { text-align:left; }
.ddet_div { color:#444; font-size:20px;line-height:32px; }
section.entry span.course-lesson-count { padding-left:0px; }
.lesson p.lesson-meta {  margin-bottom:0px; }
.compare { width:100%; }
.compare p { font-size:18px; line-height: 24px; margin-bottom:24px;}
.compare-left { width:45%; float:left; }
.compare-right { width:50%; float:right;}
#comments { border-top:1px solid #bbb; padding:20px; margin-top:30px; background-color:#efefef;}
#respond { padding:20px; background-color:#efefef; }

.course-container a.button.course-complete, .course a.button.course-complete, .lesson a.button.course-complete, .quiz a.button.course-complete, .course-container a.comment-reply-link.course-complete, .course a.comment-reply-link.course-complete, .lesson a.comment-reply-link.course-complete, .quiz a.comment-reply-link.course-complete, .course-container #commentform #submit.course-complete, .course #commentform #submit.course-complete, .lesson #commentform #submit.course-complete, .quiz #commentform #submit.course-complete, .course-container .submit.course-complete, .course .submit.course-complete, .lesson .submit.course-complete, .quiz .submit.course-complete, .course-container input[type="submit"].course-complete, .course input[type="submit"].course-complete, .lesson input[type="submit"].course-complete, .quiz input[type="submit"].course-complete, .course-container input.button.course-complete, .course input.button.course-complete, .lesson input.button.course-complete, .quiz input.button.course-complete, .course-container button.button.course-complete, .course button.button.course-complete, .lesson button.button.course-complete, .quiz button.button.course-complete {
  background-color:#5eb95e;
}

.course-container a.button.course-delete, .course a.button.course-delete, .lesson a.button.course-delete, .quiz a.button.course-delete, .course-container a.comment-reply-link.course-delete, .course a.comment-reply-link.course-delete, .lesson a.comment-reply-link.course-delete, .quiz a.comment-reply-link.course-delete, .course-container #commentform #submit.course-delete, .course #commentform #submit.course-delete, .lesson #commentform #submit.course-delete, .quiz #commentform #submit.course-delete, .course-container .submit.course-delete, .course .submit.course-delete, .lesson .submit.course-delete, .quiz .submit.course-delete, .course-container input[type="submit"].course-delete, .course input[type="submit"].course-delete, .lesson input[type="submit"].course-delete, .quiz input[type="submit"].course-delete, .course-container input.button.course-delete, .course input.button.course-delete, .lesson input.button.course-delete, .quiz input.button.course-delete, .course-container button.button.course-delete, .course button.button.course-delete, .lesson button.button.course-delete, .quiz button.button.course-delete {
  background-color:#dd514c;
  background-position:initial initial;
  background-repeat:initial initial;
}

/* LESSON TRANSLATIONS */
#text ul { padding: 0; font-size:20px; line-height:32px; margin-left:0;}
#text ul li { cursor: pointer; display: block; margin-bottom: 1em; padding:10px 0 10px 1px; transition: background-color 0.2s ease-in; }
#text ul li:hover { background-color: #eee; border-radius: 3px; }
#text .translation { display: none;}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}